﻿#Side_slide .search-wrapper{margin-bottom:20px;position:relative;display:none}
#Side_slide .search-wrapper input.field{width:100%;background:0 0!important;border-width:1px 0;border-color:rgba(255,255,255,.05);line-height:20px;padding:10px 55px 10px 20px;box-sizing:border-box;box-shadow:0 0 0 0 transparent}
#Side_slide .search-wrapper a.submit{position:absolute;top:0;right:5px;font-size:20px;padding:10px}
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color:#a6a6a6}
#Side_slide.light .search-wrapper input.field{border-color:rgba(0,0,0,.05)}


.c-site-header__phone-num {
  display: none;
  color: #fff; }

#drop-education {
	left: 490px;
}
#mobilenav .clear:after{content:"";display:table;clear:both}


.td_module_6 {
  padding-bottom: 26px;
  
  
  
}

.td_module_6 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  
}

.td_module_6 .item-details {
  margin-left: 116px;
  min-height: 70px;
  
}

.td_module_6 .entry-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
  font-weight: 500;
  
  
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
section.page-cover .container {position:relative;z-index:10;}

.home-div-wrapper{position: relative;}



.home-div-wrapper-with-bg{background-position: center; background-repeat: no-repeat; background-size: cover;}






.home-div-wrapper .close-button{ position: absolute; right: 10px; bottom: 5px; color: #FFF; font-size: 12px;}

.home-div-wrapper .close-button:hover, .home-div-wrapper .open-button:hover{cursor: pointer;}

	.home-div-wrapper-with-image{min-height: 0;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}

p.smaller {
	font-size: 16px;
	color: #bababa;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
}

.row.nice__title p.smaller {
	color: #95a5a6;
}

.three__blocks p.smaller {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: 300;
}

.three__blocks p.smaller small {
	font-size: 14px;
	color: #a5a5a5;
}
